<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Business Broker Payment</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/jquery.steps.css" />
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="">Accueil</a></li>
        		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="">Fonctionnement</a></li>
        		<li><a href="">Aide</a></li>
        		<li><a href="">Qui sommes-nous ?</a></li>
        		<li><a href="">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="">Accueil</a></li>
            		<li><a href="">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="">Fonctionnement</a></li>
            		<li><a href="">Aide</a></li>
            		<li><a href="">Qui sommes-nous ?</a></li>
            		<li><a href="">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="business-broker-page">

    		<div class="container">
    			<div id="wizard" class="step-wizard">
                    <h3 class="heading">Become a Business Broker</h3>
                    <p>Lorem ipsum is simply dummy text of the printing and typesetting industry. Lorem ipsum has been the industry's standard dummy text ever since.</p>
                    
                    <div class="col-md-12 col-sm-12 col-xs-12 white-block">
                        <div class="features">
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon1"></span> 1st Professional Network</div>
                                <p>1st Professional Social Network to Sell or Resume a company, a business, assets or raise funds in France.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon2"></span> Qualified Network</div>
                                <p>Qualified Network of Transfereres, Buyers, Investors, Transfer Professionals, Venture Capitalists, Business Angels, Judicial Administrators, Legal Agents, etc.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon3"></span> Find &amp; Closed Deal</div>
                                <p>Find Buyers &amp; Investors for Businesses / Startups &amp; Businesses for which you have sales mandates by creating a transferrer as a professional.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon4"></span> Find New Investment Opportunities</div>
                                <p>Get new sales mandates. Create an investors Profile and contact Traneferrers.</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon5"></span> Follow your profile statistics</div>
                                <p>Track and analyse the statistics of your ads. (number of views, contact requests, etc...)</p>
                            </div>
                            <div class="feature-block">
                                <div class="icon-heading"><span class="icon6"></span> Ease of use / User Friendliness</div>
                                <p>Great ease of use, confidentiality. Great usability, preserved member privacy and secure platform.</p>
                            </div>
                        </div>

                        <div class="btn-group radio-btns" data-toggle="buttons">
                            <a href="#wantSell" class="btn btn-primary active">
                                <input type="radio" name="sell-invest" id="sellBiz" autocomplete="off" checked="checked">
                                <span>I want to sell business <small>Select Sell-side Broker Plan to list Businesses</small></span>
                            </a>
                            <a href="#wantInvest" class="btn btn-primary">
                                <input type="radio" name="sell-invest" id="investbiz" autocomplete="off">
                                <span>I want to invest <small>Select Buy-side Broker Plan to connect with Businesses</small></span>
                            </a>
                        </div>

                        <div class="bar-heading" id="wantSell">I want to sell business <small>Select Sell-side Broker Plan to list Businesses</small></div>

                        <div class="price-plans">
                            <div class="left-panel">
                                <ul class="plan-desc">
                                    <li class="title">Our Plans</li>
                                    <li><div>No. of Ads  <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Sends Business proposals to Potential Buyers (connect with 3 potential Buyers) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Credits validity (in months) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Ad posted for (months) <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                </ul>
                            </div>
                            <div class="right-panel table-responsive">
                                <div class="overflow-width">
                                    <ul class="plans-list">
                                        <li class="first"><span>Free trial</span> <h4>00.00€</h4></li>
                                        <li>1 ad</li>
                                        <li>1</li>
                                        <li>Immediately</li>
                                        <li>1</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 01</span> <h4>59.00€</h4></li>
                                        <li>1 ad</li>
                                        <li>unlimited</li>
                                        <li>Immediately</li>
                                        <li>3</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 02</span> <h4>179.00€</h4></li>
                                        <li>1 ad</li>
                                        <li>unlimited</li>
                                        <li>until user sells his business</li>
                                        <li>until user sells his business</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 03</span> <h4>249.90€</h4></li>
                                        <li>5 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list recommended">
                                        <li class="first"><span>Pack 04</span> <h4>499.90€</h4></li>
                                        <li>30 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 05</span> <h4>799.90€</h4></li>
                                        <li>60 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 06</span> <h4>999.90€</h4></li>
                                        <li>150 ad</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 07</span> <h4>1200.00€</h4></li>
                                        <li>unlimited</li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        <div class="bar-heading" id="wantInvest">I want to invest <small>Select Buy-side Broker Plan to connect with Businesses</small></div>

                        <div class="price-plans investor-plans">
                            <div class="left-panel">
                                <ul class="plan-desc">
                                    <li class="title">Our Plans</li>
                                    <li><div>No. of Contacts  <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                    <li><div>Validity in months <span rel="popover" role="button" data-toggle="popover" data-trigger="focus" title="What is EBITDA?" data-placement="top" data-content="Earnings before interest, tax, depreciation and amortization(EBITDA) is a measure of a company's operating performance." class="question-icon"></span></div></li>
                                </ul>
                            </div>
                            <div class="right-panel table-responsive">
                                <div class="overflow-width">
                                    <ul class="plans-list">
                                        <li class="first"><span>Basic</span> <h4>00.00€</h4></li>
                                        <li>2 Free Contacts</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 01</span> <h4>49.90€</h4></li>
                                        <li>10 Contacts</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list recommended">
                                        <li class="first"><span>Pack 02</span> <h4>89.90€</h4></li>
                                        <li>20 Contacts</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                    <ul class="plans-list">
                                        <li class="first"><span>Pack 03</span> <h4>149.90€</h4></li>
                                        <li>unlimited</li>
                                        <li>12</li>
                                        <li><a href="become-business-broker.html" class="btn btn-primary">GET</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>

                        
                    </div>
                </div>
    		</div>
        </section>
        <!-- end content -->

        <section class="faqs">
            <div class="container">
                <div class="row">
                    <div class="col-md-2 col-sm-3 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
                        <h3>Frequently Asked Questions</h3>
                    </div>
                    <div class="col-md-10 col-sm-9 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
                        <h5>What is a business valuation?</h5>
                        <p>Business valuation is process whereby a fair value of a company is arrived at using one or more of the valuation methodologies.</p>

                        <h5>Is Repriz entreprise an investment bank?</h5>
                        <p>Repriz entreprise is an investment banking platform which aims to remove all the clutter and make quality introductions between businesses, investors, acquirers, lenders and advisors, extending beyond their geographical location.</p>

                        <div class="btns-group">
                            <button class="btn btn-primary">See More</button>
                        </div>
                    </div>
                </div>
            </div>
        </section>

        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="" class="linkedin"></a></li>
        					<li><a href="" class="facebook"></a></li>
        					<li><a href="" class="twitter"></a></li>
        					<li><a href="" class="youtube"></a></li>
        					<li><a href="" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="">How to Sell your Business</a></li>
        					<li><a href="">How to Finance your Business</a></li>
        					<li><a href="">How to Buy a Business</a></li>
        					<li><a href="">How to Invest in a Business</a></li>
        					<li><a href="">How to Value a Business</a></li>
        					<li><a href="">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="">Businesses For Sale</a></li>
        					<li><a href="">Investment opportunities</a></li>
        					<li><a href="">Business Assets For Sale</a></li>
        					<li><a href="">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="">Home</a></li>
        					<li><a href="">About</a></li>
        					<li><a href="">Contact Us</a></li>
        					<li><a href="">Blog</a></li>
        					<li><a href="">Press </a></li>
        					<li><a href="">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/animate.js"></script>
        <script src="assets/js/jquery.cookie-1.3.1.js"></script>
        <!-- Latest compiled and minified JavaScript -->
        <script src="assets/js/jquery.steps.js"></script>
        <!-- Custom javascript code goes in general.js file... -->
        <script src="assets/js/general.js"></script>
        <script>
            $(function ()
            {
                $("#wizard").steps({
                    headerTag: "h2",
                    bodyTag: "section",
                    transitionEffect: "slideLeft",
                    onStepChanged: function (event, currentIndex, priorIndex) {
                        resizeJquerySteps();
                    }
                });
                resizeJquerySteps();
                function resizeJquerySteps() {
                    $('.wizard .content').css({ height: $('.body.current').outerHeight() });
                    $('.actions a[href="#next"]').on('click', function(){
                        if ($('.wizard > .steps > ul > li:nth-child(4)').hasClass('current')) {
                            $('.wizard .actions').addClass('full-width');
                            $(this).hide();
                        }
                        else{
                            $('.wizard .actions').removeClass('full-width');
                            $(this).show();
                        }
                    });

                }
                
                $('.radio-btns .btn').on('click', function(e){
                    e.preventDefault();
                    $('.radio-btns .btn').removeClass('active');
                    $(this).addClass('active');
                    var offsetTop = $( $(this).attr('href') ).offset().top - 87;
                    $("body, html").animate({ scrollTop: offsetTop }, 600);
                    return false;
                });
                
                
            });
            
        </script>
    </body>
</html>